<app-search-bar (searched)="getSearchArtists($event)"></app-search-bar>
<h2 *ngIf="trackSearched == ''" class="search__title">No se ha encontrado nada</h2>
<app-music-list [fyTitle]="trackSearched" [musicTracks]="spotifyInfo"></app-music-list>
